<template>
  <div class="dashboard-page-container pb-5">
    <!-- <h1 class="page-title">Coming Soon</h1> -->
    <div class="mt-4">
      <div class="card w-100">
        <h1>Coming Soon ...</h1>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  layout: 'dashboard',
  components: {},
}
</script>

<style lang="scss">
@import '~@/assets/scss/index';
@import '~@/assets/scss/variables';

.text-sm {
  font-size: 12px;
}

.dashboard-page-container {
}
</style>
